Bug 1418845 - Rebase cockpit-kubernetes to match other cockpit packages in RHEL Extras 7.3.3
Summary: Rebase cockpit-kubernetes to match other cockpit packages in RHEL Extras 7.3.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Dominik Perpeet
QA Contact: XiaochuanWang
URL:
Whiteboard:
Depends On: 1418840
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 21:24 UTC by Dominik Perpeet
Modified: 2017-03-02 20:48 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 20:48:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0433 0 normal SHIPPED_LIVE Red Hat OpenShift Container Platform cockpit compatibility update 2017-03-03 01:48:16 UTC

Description Dominik Perpeet 2017-02-02 21:24:38 UTC
Currently OCP has cockpit-kubernetes and receives the rest of the cockpit packages from RHEL Extras. Since it's preferable to version sync these, we want to rebase cockpit-kubernetes in OCP as cockpit in Extras is updated to 7.3.3.

Comment 4 XiaochuanWang 2017-02-21 06:45:56 UTC
Also checked in 3.4 env, the 131 version rebase also works correctly as in 3.4 env. Moving to VERIFIED

Comment 5 XiaochuanWang 2017-02-22 09:10:00 UTC
Due to 3.5 is removed and 3.3 is added in errata advisory, test again on 3.3 and cockpit works correctly in 3.3.

Comment 7 errata-xmlrpc 2017-03-02 20:48:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:0433


Note You need to log in before you can comment on or make changes to this bug.